### Method

# Gtk.AboutDialog.get_program_name

#### Declaration [src]

    const char*
    gtk_about_dialog_get_program_name (
      GtkAboutDialog* about
    )

#### Description [src]

Returns the program name displayed in the about dialog.

Gets property | `Gtk.AboutDialog:program-name`

#### Return value

Returns: `const char*`
The program name. The string is owned by the about dialog and must not be modified.
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string